Subject: DirectX
From: [email-masked] (Magnus Bondesson)

31 Aug 1997 10:15:14 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked], [email-masked]
Original-Sender: [email-masked]

I'm trying to use parts of DirectX using the material supplied
at 
http://dragon.acadiau.ca/~025668b/develop/cygnus/

However I miss a macro MAKE_HRESULT and perhaps two constants
E_FAIL and CLR_INVALID. They are not supplied in the DirectX SDK. 
I suspect that they are defined in some other Microsoft product.

MAKE_HRESULT is needed to interpret the error code given when I
try to create a surface.

I would be thankful for any help.

Magnus Bondesson
Dep of Computing Science
Chalmers University of Technology
S-412 96 Gothenburg
SWEDEN

[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".